Ich hab ein Problem mit dem Minecraft Plugin Chestshops die Version 3.8.12 funktioniert auf meinem Server nicht. Kann mir bitte jemand helfen ?

...komplette Frage anzeigen

2 Antworten

IConomy Plugin hab ich auch installiert aber geht trotzdem nicht

Antwort bewerten Vielen Dank für Deine Bewertung

Hast du denn schonmal ein richtiges Wirtschafts/Geld PlugIn? Vault muss, iConomy sollte installiert sein! Ansonsten wäre es hilfreich noch dazu zu schreiben welche PlugIns du genau installiert hast

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Feile2001
05.12.2015, 18:45

ich hab das IConomy Plugin und das LWC Plugin noch auf dem Server installiert

0

Was möchtest Du wissen?